{
  "selectLang": "Chọn ngôn ngữ của bạn",
  "loadingCurrencies": "Đang tải tiền tệ",
  "forgotPassword": {
    "title": "Quên mật khẩu",
    "or": "hoặc Đặt lại mật khẩu",
    "send": "Gửi",
    "sending": "Đang gửi..."
  },
  "tourBookingForm": {
    "from": "Từ",
    "date": "Ngày",
    "pickADate": "Chọn ngày",
    "roomIconAlt": "Biểu tượng lịch",
    "adults": " Người lớn",
    "children": " Trẻ em",
    "price": "",
    "bookNow": "Đặt ngay"
  },
  "tourItinerary": {
    "tourItinerary": "Lịch trình tour",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Chi tiết lịch trình thứ hai ở đây...",
    "itemContent3": "Chi tiết lịch trình thứ ba ở đây..."
  },
  "customerReviews": {
    "customerReview": "Đánh giá khách hàng",
    "reviews": " Đánh giá",
    "viewMoreComments": "Xem thêm bình luận",
    "starIconAlt": "Biểu tượng ngôi sao",
    "avatarAlt": "Avatar của {name}",
    "reviewTitle1": "Tour tốt, thực sự được tổ chức tốt",
    "reviewTitle2": "Có tính thông tin nhưng thất vọng vì không thấy lễ đổi gác",
    "reviewTitle3": "Tôi thích phong cách của họ",
    "reviewTitle4": "Rất thích",
    "reviewTitle5": "Tuyệt!"
  },
  "navbar": {
    "cancel": "Hủy",
    "logoutConfirm": "Xác nhận đăng xuất",
    "logoutDescription": "Bạn có chắc chắn muốn đăng xuất?",
    "profile": "Hồ sơ",
    "logout": "Đăng xuất",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Đăng ký",
    "signIn": "Đăng nhập"
  },
  "hero": {
    "flights": "Chuyến bay",
    "hotels": "Khách sạn",
    "tours": "Tours",
    "flightsTitle": "Sẵn sàng bay? Hãy để chúng tôi đưa bạn đến đó!",
    "flightContent": "Từ lập kế hoạch đến lên máy bay - kỷ niệm bắt đầu từ đây.",
    "hotelsTitle": "Đặt kỳ nghỉ hoàn hảo của bạn ngay hôm nay!",
    "hotelsContent": "Kỳ nghỉ đáng nhớ tiếp theo của bạn bắt đầu chỉ với một cú nhấp chuột.",
    "toursTitle": "Tour tiếp theo của bạn đang chờ đợi!",
    "toursContent": "Khám phá những nơi. Tạo ra những khoảnh khắc. Sống trọn vẹn hành trình."
  }
}
